columns:
    id:
        label: id
        type: number
    created_at:
        label: created_at
        type: datetime
    updated_at:
        label: updated_at
        type: datetime
    product_code:
        label: product_code
        type: text
        searchable: true
    product_variant_nav:
        label: product_variant_nav
        type: text
    product_variant_name:
        label: product_variant_name
        type: text
    property_name:
        label: property_name
        type: number
    product_id:
        label: product_id
        type: number
    offer_id:
        label: offer_id
        type: text
    operation:
        label: operation
        type: text
    log:
        label: log
        type: text
        searchable: true
    error:
        label: error
        type: text
    quantity_old:
        label: quantity_old
        type: text
    quantity_new:
        label: quantity_new
        type: text
